Subject: RE: NETCO
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 13:00:03 -0800 (PST)

Geoff,

Below are applications and directories we would like to copy over.
I also have improved models on my C: & H: drive that I've been working on and testing to replace existing models, that is why I have listed those drives as well.
I will send you others if I think of any more.
Please let me know if you have any questions.

Rgds,
Sheetal
x36740

Applications:
Lim
Kobra
CQG
Exotica
Twinexcel
ERMS
Exceed
PortCalc, aka runM
TAGG
DCAF
Sitara
Global Counterparties
Global CreditAG
Global Contracts
RAC
ACT

Files or Directories:
O:/Midmarket/Lagrasta
O:/Liquids/Liquids
O:/Gas_Model
spatel2$ on 'nahoutrd-uv6' (H:)
Local Disk (C:) (Sheetal)

Scripts:
W:\Scripts\gasmodel.vbs "o:\gas_model\gasmodel_kobra.xls"
W:\Scripts\crudemodel.vbs O:\Gas_Model\Crude\Crude_Kobra.xls

 -----Original Message-----
From: 	Lagrasta, Fred  
Sent:	Thursday, December 13, 2001 1:05 PM
To:	Patel, Sheetal
Subject:	FW: NETCO

Sheetal, Will you please handle this.

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, December 13, 2001 11:16 AM
To:	Allen, Phillip K.; Arnold, John; Arora, Harry; Belden, Tim; Black, Don; Breslau, Craig; Calger, Christopher F.; Davies, Derek; Davis, Mark Dana; Devries, Paul; Duran, W. David; Forster, David; Foster, Chris H.; Grigsby, Mike; Herndon, Rogers; Lagrasta, Fred; Luce, Laura; Thomas, Jake; Milnthorp, Rob; Neal, Scott; Presto, Kevin M.; Shively, Hunter S.; Sturm, Fletcher J.; Swerzbin, Mike; Vickers, Frank; Tycholiz, Barry; Neal, Scott; Presto, Kevin M.; Shively, Hunter S.; Sturm, Fletcher J.; Swerzbin, Mike; Vickers, Frank; Tycholiz, Barry; Haedicke, Mark E.; Bradford, William S.; Colwell, Wes; Beck, Sally; Hall Jr., Robert L.; Hodges, Georgeanne; Patrick, Michael K.; Buy, Rick; Port, David; Oxley, David; Rub, Jenny; Webb, Jay; Forster, David; Zufferli, John; Badeer, Robert; Rosman, Stewart; Motley, Matt; Choi, Paul; Heizenrader, Tim; Will, Lloyd; Arora, Harry; Gilbert-smith, Doug; Curry, Mike; Duran, W. David; Robinson, Mitch; Gaskill, Chris; Le Dain, Eric; Redmond, Brian; Douglas, Steve H.  (Tax)
Cc:	Koehler, Anne C.; Lavorato, John; Taylor, Mark E (Legal)
Subject:	NETCO

As we move forward in the planning stages for NETCO we need to identify all systems which need to be moved or copied into the entity.  We have identified the great majority of the systems to be moved but we may not be able to identify particular tools used by your group or you individually.  This would include spreadsheets etc.

Please send lists of systems and software required to Anne Koehler by close of business today.

To be clear we can (subject to the negotiation) move/copy systems and some data however, we CANNOT move either transaction data if counterparty specific or data obtained from a counterparty under a confidentiality agreement.

For Houston traders, Geof Storey is compiling your lists.

Thanks

Louise